#u7967-4
{
	line-height: 12px;
	font-size: 10px;
	background-color: transparent;
}

#menuu30071
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u30091-4
{
	line-height: 12px;
	color: #7F7F7F;
	border-color: transparent;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	border-width: 0px;
	font-size: 10px;
	text-align: center;
}

#u30076-4,#u30082-4,#u30095-4,#u30102-4
{
	line-height: 12px;
	color: #7F7F7F;
	border-color: transparent;
	background-color: transparent;
	border-width: 0px;
	font-size: 10px;
	text-align: center;
}

#u7967-4:hover p,#u30089:hover #u30091-4 p,#u30089.MuseMenuActive #u30091-4 p,#u30075:hover #u30076-4 p,#u30075.MuseMenuActive #u30076-4 p,#u30080:hover #u30082-4 p,#u30080.MuseMenuActive #u30082-4 p,#u30094:hover #u30095-4 p,#u30094.MuseMenuActive #u30095-4 p,#u30101:hover #u30102-4 p,#u30101.MuseMenuActive #u30102-4 p
{
	visibility: inherit;
	color: #0071BC;
}

.MenuItem
{
	cursor: pointer;
}

#u7851,#u38796
{
	background-color: #000000;
}

#u30086,#u30089,#u30072,#u30075,#u30079,#u30080,#u30093,#u30094,#u30100,#u30101,#u38797
{
	background-color: transparent;
}




